#back_overlay
{
	display: none;
	z-index: 1000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.4;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
}

.overlay
{
	display: none;
	z-index: 1100;
	position: absolute;
	top: 50px;
	left: 50%;
	width: 96%;
	min-width: 300px;
	margin-left: -48%;
}

@media screen and (min-width: 600px)
{
	.overlay
	{
		top: 180px;
	}
}


/*************/
/** default **/
/*************/

.overlay_default
{
	background-color: #F5F5F5;
	color: #000000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 16px 20px;
}

.overlay_default-header-link_close
{
	position: absolute;
	top: 15px;
	right: 15px;
	color: #AAAAAA;
}

.overlay_default-header h3
{
	font-size: 14px;
	color: #cc0000;
	padding-bottom: 6px;
}

.overlay_default-header h2
{
	font-size: 20px;
	color: #444444;
}

.overlay_default-header h4
{
	font-size: 12px;
	font-weight: normal;
}

.overlay_default-main
{
	padding: 15px 0 10px;
}

.overlay-footer
{
	overflow: hidden;
	border-top: 1px dotted #666666;
	padding: 12px 0 0;
}

.overlay-footer-link-skip
{
	float: left;
	text-decoration: underline;
	padding-top: 9px;
}

.overlay-footer-button
{
	float: right;
	background-color: #00bb00;
	color: #FFFFFF;
	padding: 10px 30px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-transform: uppercase;
	font-weight: bold;
}

@media screen and (min-width: 780px)
{
	.overlay_default
	{
		width: 750px;
		margin-left: -375px;
	}
}


/**********************/
/** complete_account **/
/**********************/

#overlay-complete_account-main
{
    min-height: 200px;
    padding-top: 30px;
}

.overlay-complete_account-field-error
{
    color: #FF0000;
    padding-bottom: 4px;
}

.overlay-complete_account-field
{
    padding-bottom: 8px;
}

.overlay-complete_account-field label
{
    display: block;
    padding-bottom: 2px;
}

.overlay-complete_account-field-input-container input,
.overlay-complete_account-field-input-container select
{
    line-height: 30px;
    height: 30px;
    width: 100%;
}

#input-overlay-complete_account-datetime_birth-day { width: 27%; }
#input-overlay-complete_account-datetime_birth-month { width: 34%; margin-left: 4px; }
#input-overlay-complete_account-datetime_birth-year { width: 27%; margin-left: 4px; }

@media screen and (min-width: 600px)
{
    .overlay-complete_account-field label
    {
        float: left;
        width: 180px;
        padding-top: 6px;
        padding-bottom: 0;
    }

    .overlay-complete_account-field-input-container
    {
        display: block;
        margin-left: 180px;
        max-width: 300px;
    }
}


/**********************************/
/** membership_via_transfer_bank **/
/**********************************/

#overlay-membership_via_transfer_bank p
{
	padding-bottom: 10px;
}

#overlay-membership_via_transfer_bank-explanation
{
	list-style-type: circle;
	padding-left: 20px;
	padding-bottom: 10px;
}

#overlay-membership_via_transfer_bank h4
{
	font-size: 15px;
	padding-bottom: 8px;
	font-weight: normal;
	color: #cc0000;
}

#overlay-membership_via_transfer_bank-templates
{
	padding-bottom: 8px;
}

#overlay-membership_via_transfer_bank-address_account_bank p
{
	padding-bottom: 0;
}

#overlay-membership_via_transfer_bank-account_bank
{
	padding-top: 20px;
}

#overlay-membership_via_transfer_bank-account_bank li
{
	padding: 4px 0;
}

#overlay-membership_via_transfer_bank-account_bank li label
{
	display: block;
	font-weight: bold;
}

#overlay-membership_via_transfer_bank-button_close
{
	margin: 10px 0 5px;
}

@media screen and (min-width: 400px)
{
	#overlay-membership_via_transfer_bank-account_bank li label
	{
		float: left;
		width: 150px;
	}
	
	#overlay-membership_via_transfer_bank-account_bank li span
	{
		display: block;
		margin-left: 150px;
	}
}

@media screen and (min-width: 600px)
{
	#overlay-membership_via_transfer_bank
	{
		top: 60px;
	}
}


/*********************/
/** present_welcome **/
/*********************/

#overlay-present_welcome
{
	position: fixed;
	top: 50%;
	left: 50%;
	width: 82%;
	min-width: 0;
	height: 280px;
	margin-top: -140px;
	margin-left: -41%;
	background-color: #FFFFFF;
}
/* css_dynamic:t */
.t-blue #overlay-present_welcome,
.t-bluegreen #overlay-present_welcome,
.t-blueorange #overlay-present_welcome,
.t-bluered #overlay-present_welcome {}
.t-gray #overlay-present_welcome { border: 5px solid #666666; background-color: #333333; }
.t-grayorange #overlay-present_welcome,
.t-leather #overlay-present_welcome,
.t-purple #overlay-present_welcome {}
.t-red #overlay-present_welcome { border: 5px solid #CCC; }
.t-whiteblue #overlay-present_welcome {}

@media screen and (max-width: 336px)
{
	#overlay-present_welcome
	{
		width: 262px;
		margin-left: -131px;
	}
}

@media screen and (min-width: 480px) and (max-height: 520px)
{
	#overlay-present_welcome
	{ 
		width: 400px; 
		margin-left: -200px; 
	}
}

#overlay-present_welcome h3
{
	font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 15px;
	padding: 6px;
}

#overlay-present_welcome h3.long
{
	display: none;
}

#overlay-present_welcome-banner
{
	text-align: center;
	height: 90px;
	border: none;
}

.overlay-present_welcome-banner-photo
{
	display: none;
	float: left;
	height: 70px;
	padding: 10px;
}

#overlay-present_welcome-banner-photo2
{
	float: right;
}

.overlay-present_welcome-banner-photo img
{
	width: auto;
	height: inherit;
}

@media screen and (min-width: 500px)
{
	#overlay-present_welcome-banner-photo1
	{
		display: block;
	}
}

#overlay-present_welcome-banner-main
{
	padding-top: 5px;
}

#overlay-present_welcome-banner-main h4
{
	display: block;
	font-size: 22px;
	text-transform: uppercase;
}

#overlay-present_welcome-banner-main h4 span
{
	display: block;
	font-size: 50px;
	line-height: 40px;
}
.l-EN #overlay-present_welcome-banner-main h4 span,
.l-NO #overlay-present_welcome-banner-main h4 span { font-size: 45px; line-height: 35px; }
.l-FR #overlay-present_welcome-banner-main h4 span { font-size: 22px; line-height: 18px; }
.l-IT #overlay-present_welcome-banner-main h4 span { font-size: 22px; line-height: 18px; }

#overlay-present_welcome-banner-main p
{
	font-size: 14px;
}

#overlay-present_welcome-main-container
{
	overflow: hidden;
}

#overlay-present_welcome-coupon
{
	display: none;
	position: relative;
	overflow: hidden;
	width: 196px;
	height: 107px;
	margin: 20px auto 0;
	text-align: center;
}

#overlay-present_welcome-card_coupon
{
	display: block;
}

#overlay-present_welcome-card_coupon2
{
	display: none;
}

#overlay-present_welcome-logo_coupon
{
	position: absolute;
	top: 12px;
	right: 8px;
}

#overlay-present_welcome-main
{
	padding: 8px 8px 4px;
	text-align: center;
}

#overlay-present_welcome-main h4
{
	font-size: 14px;
	text-align: left;
}

#overlay-present_welcome-main h5
{
	font-size: inherit;
	font-weight: normal;
	padding-top: 8px;
	text-align: left;
}

#overlay-present_welcome-main p
{
	display: none;
	text-align: left;
	padding-top: 25px;
}

#overlay-present_welcome-button-container
{
	overflow: hidden;
	padding: 4px 35px;
	text-align: center;
}

#overlay-present_welcome-button
{
	display: block;
}

#overlay-present_welcome-link_close
{
	display: inline-block;
	margin-top: 6px;
	color: #888;
	text-decoration: underline;
}

@media screen and (min-width: 500px) and (min-height: 500px)
{
	#overlay-present_welcome
	{
		height: 460px;
		margin-top: -230px;
	}
	
	#overlay-present_welcome-banner
	{
		height: 140px;
	}
	
	.overlay-present_welcome-banner-photo
	{
		height: 120px;
	}
	
	#overlay-present_welcome-banner-main
	{
		padding-top: 22px;
	}
	
	#overlay-present_welcome-coupon
	{
		display: block;
	}
	
	#overlay-present_welcome-main
	{
		padding-left: 15px;
		padding-right: 15px;
		text-align: center;
	}
}

@media screen and (min-width: 550px) and (min-height: 520px)
{
	#overlay-present_welcome h3.short
	{
		display: none;
	}
	
	#overlay-present_welcome h3.long
	{
		display: block;
	}
	
	#overlay-present_welcome-button-container
	{
		padding-top: 15px;
	}
	
	#overlay-present_welcome-button
	{
		float: right;
		padding: 9px 30px;
		font-size: 14px;
	}
	
	#overlay-present_welcome-link_close
	{
		float: left;
		margin-top: 9px;
	}
}

@media screen and (min-width: 640px) and (min-height: 520px)
{
	#overlay-present_welcome-banner-photo2
	{
		display: block;
	}
}

@media screen and (min-width: 700px) and (min-height: 520px)
{
	#overlay-present_welcome-coupon
	{
		float: left;
		height: 200px;
		margin-left: 10px;
	}
	
	#overlay-present_welcome-card_coupon
	{
		display: none;
	}
	
	#overlay-present_welcome-card_coupon2
	{
		display: block;
	}
	
	#overlay-present_welcome-main
	{
		margin-left: 219px;
		padding-top: 20px;
		padding-left: 20px;
	}
	
	#overlay-present_welcome-main h5
	{
		padding-top: 25px;
	}
	
	#overlay-present_welcome-main p
	{
		display: block;
	}
	
	#overlay-present_welcome-button-container
	{
		padding-top: 0
	}
}

@media screen and (min-width: 800px) and (min-height: 520px)
{
	#overlay-present_welcome
	{
		width: 680px;
		margin-left: -340px;
	}
	
	#overlay-present_welcome-banner-main
	{
		padding-top: 16px;
	}
	
	#overlay-present_welcome-banner-main h4
	{
		font-size: 28px;
	}
	
	#overlay-present_welcome-banner-main h4 span
	{
		font-size: 60px;
		line-height: 50px;
	}
	.l-EN #overlay-present_welcome-banner-main h4 span,
	.l-NO #overlay-present_welcome-banner-main h4 span { font-size: 55px; line-height: 45px; }
	.l-FR #overlay-present_welcome-banner-main h4 span { font-size: 30px; line-height: 25px; }
	.l-IT #overlay-present_welcome-banner-main h4 span { font-size: 30px; line-height: 25px; }
	
	#overlay-present_welcome-banner-main p
	{
		font-size: 18px;
	}
}


/********************************/
/** select_photo_profile_dummy **/
/********************************/

#overlay-select_photo_profile_dummy-form-upload-container
{
	display: none;
}

#overlay-select_photo_profile_dummy .notification_green2
{
	margin-bottom: 10px;
}

#overlay-select_photo_profile_dummy .notification_red2
{
	margin-bottom: 10px;
}

#overlay-select_photo_profile_dummy-upload
{
	display: none;
	float: right;
	width: 49%;
	text-align: center;
	padding-top: 50px;
}

#overlay-select_photo_profile_dummy-upload-button
{
	display: inline-block;
	width: 140px;
	height: 130px;
	background-color: #86ab00;
	text-align: center;
	font-size: 14px;
	padding-top: 25px;
}

#overlay-select_photo_profile_dummy-upload-button-plus
{
	display: block;
	background-color: #FFFFFF;
	color: #86ab00;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	font-size: 40px;
	line-height: 40px;
	margin: 0 auto 0;
	width: 40px;
	font-weight: bold;
}

#overlay-select_photo_profile_dummy-upload-button-text
{
	display: block;
	font-size: 14px;
	color: #FFF;
	padding-top: 25px;
}

#overlay-select_photo_profile_dummy-photos_dummy-container
{
	overflow: hidden;
	padding: 10px 0;
}

#overlay-select_photo_profile_dummy-photos_dummy
{
	max-width: 320px;
	margin: 0 auto;
}

.overlay-select_photo_profile_dummy-photo_dummy
{
	display: inline-block;
	width: 29.33%;
	margin: 2%;
	padding: 4px;
	background-color: #FFFFFF;
	border: 1px solid #CCC;
	-webkit-box-shadow: 0px 0px 9px -3px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 9px -3px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 9px -3px rgba(0,0,0,0.75);
	cursor: pointer;
}

.overlay-select_photo_profile_dummy-photo_dummy.is_selected
{
	background-color: #cc0000;
}

.overlay-select_photo_profile_dummy-photo_dummy img
{
	width: 100%;
	height: auto;
	vertical-align: top;
}

@media screen and (min-width: 600px)
{
	.overlay-select_photo_profile_dummy-photo_dummy
	{
		width: 26.33%;
		margin: 3.5% 3.5%;
	}
}

@media screen and (min-width: 800px)
{
	#overlay-select_photo_profile_dummy-upload
	{
		display: block;
	}
	
	#overlay-select_photo_profile_dummy-photos_dummy
	{
		width: 50%;
		max-width: none;
		padding-left: 20px;
		padding-right: 20px;
		margin-right: 50%;
		margin-left: 0;
		border-right: 1px solid #CCCCCC;
	}
}


/***********************************/
/** set_fields_profile_additional **/
/***********************************/

.overlay-set_fields_profile_additional-field
{
	padding: 4px 0;
}

.overlay-set_fields_profile_additional-field:first-of-type
{
	padding-top: 0;
}

.overlay-set_fields_profile_additional-field label
{
	display: inline-block;
	padding-bottom: 2px;
	font-weight: bold;
}

.overlay-set_fields_profile_additional-field-input-container input,
.overlay-set_fields_profile_additional-field-input-container select
{
	line-height: 30px;
	height: 30px;
	width: 100%;
}

@media screen and (min-width: 600px)
{
	.overlay-set_fields_profile_additional-fields
	{
		padding: 15px 0;
	}
	.overlay-set_fields_profile_additional-fields:first-of-type
	{
		padding-top: 0;
	}
	
	#overlay-set_fields_profile_additional-fields-2
	{
		border-top: 1px dotted #AAAAAA;
	}

	.overlay-set_fields_profile_additional-field
	{
		display: inline-block;
		width: 33.3%;
		padding: 0 10px 0 0;
	}
}


/**************************/
/** set_wells_and_prouds **/
/**************************/

#overlay-set_wells_and_prouds h5
{
	font-size: 13px;
	padding-bottom: 6px;
}

#overlay-set_wells_and_prouds h5.is_highlighted
{
	color: #F00;
}

#overlay-set_wells_and_prouds-wells
{
	padding-bottom: 12px;
}

.overlay-set_wells_and_prouds-field
{
	display: inline-block;
	cursor: pointer;
	background-color: #EBEBEB;
	border: 1px solid #CCCCCC;
	padding: 6px 0;
	margin: 1.5%;
	width: 47%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
}

.overlay-set_wells_and_prouds-field.is_selected
{
	background-color: #D0D0D0;
}

.overlay-set_wells_and_prouds-field label
{
	cursor: inherit;
}

@media screen and (min-width: 400px)
{
	.overlay-set_wells_and_prouds-field
	{
		width: 31.3333%;
		margin: 1%;
	}
}

@media screen and (min-width: 750px)
{
	.overlay-set_wells_and_prouds-field
	{
		width: 23%;
	}
}

@media screen and (min-width: 950px)
{
	.overlay-set_wells_and_prouds-field
	{
		width: 18.5%;
		margin: 0.75%;
	}
}


/**************************/
/** upload_photo_profile **/
/**************************/

#overlay-upload_photo_profile-form-container
{
	display: none;
}

#overlay-upload_photo_profile-main .notification_green2
{
	margin-bottom: 10px;
}

#overlay-upload_photo_profile-main .notification_red2
{
	margin-bottom: 10px;
}

#overlay-upload_photo_profile-upload
{
	position: relative;
	min-height: 190px;
}

#overlay-upload_photo_profile-upload-photos
{
	overflow: hidden;
}

#overlay-upload_photo_profile-upload-photo-1,
#overlay-upload_photo_profile-upload-photo-2
{
	float: left;
}

#overlay-upload_photo_profile-upload-photo-3,
#overlay-upload_photo_profile-upload-photo-4
{
	float: right;
}

#overlay-upload_photo_profile-upload-photo-2,
#overlay-upload_photo_profile-upload-photo-4
{
	display: none;
}

#overlay-upload_photo_profile-upload-photo-1,
#overlay-upload_photo_profile-upload-photo-3
{
	width: 33.3%;
}

.overlay-upload_photo_profile-upload-photo img
{
	width: 100%;
	height: auto;
}

#overlay-upload_photo_profile-upload-button
{
	position: absolute;
	top: 50px;
	left: 50%;
	width: 140px;
	height: 130px;
	margin-left: -70px;
	background-color: #86ab00;
	text-align: center;
	font-size: 14px;
}

#overlay-upload_photo_profile-upload-button-plus
{
	display: block;
	background-color: #FFFFFF;
	color: #86ab00;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	font-size: 40px;
	line-height: 40px;
	margin: 25px auto 0;
	width: 40px;
	font-weight: bold;
}

#overlay-upload_photo_profile-upload-button-text
{
	display: block;
	font-size: 14px;
	color: #FFF;
	padding-top: 25px;
}

@media screen and (min-width: 400px)
{
	#overlay-upload_photo_profile-upload-photo-1,
	#overlay-upload_photo_profile-upload-photo-3
	{
		width: 11%;
		margin-top: 15px;
	}
	
	#overlay-upload_photo_profile-upload-photo-2,
	#overlay-upload_photo_profile-upload-photo-4
	{
		display: block;
		width: 33.3%;
		max-width: 160px;
	}
}

@media screen and (min-width: 600px)
{
	#overlay-upload_photo_profile-upload-photos
	{
		padding-left: 50px;
		padding-right: 50px;
	}
}

@media screen and (min-width: 750px)
{
	#overlay-upload_photo_profile-upload
	{
		margin: 15px 0;
	}
	
	#overlay-upload_photo_profile-upload-photos
	{
		padding-left: 100px;
		padding-right: 100px;
	}
}